﻿body {
    font-family: "Montserrat", sans-serif;
}

.fijo-ayuda{
    width: 100%;
    height: 148px;
}

.fijo{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;

    box-shadow: 0 2px 10px rgba(0,0,0,0.3);
}

.cintillo {
    background-color: #E01F26;
    text-align: center;
    color: white;
    font-size: 19px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.cintillo a{
    color: white;
    text-decoration: none;
}

.cabecera {
    background: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

.logotipo img {
    width: 100%;
}


.efecto {
    position: relative;
    background: url(../images/produccion-y-servicios-en-tarimas-de-madera.webp) no-repeat center center;
    background-size: cover;
    padding-top: 300px;
    padding-bottom: 230px;
}
.efecto .container{
    position: relative;
    z-index: 2;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
}
.efecto span{
    background: white;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

h1{
    /* background: #282828; */
    color: white;
    text-shadow: 2px 2px 20px black;
    font-weight: bold;
    font-size: 43px;
    text-align: center;
}


nav a{
    color: #282828;
    text-decoration: none;
}
nav ul {
    list-style: none;
    padding: 0;
}
nav ul li {
    width: 25%;
    float: left;
}

.menu-r{
    display: none;
}

.menu, .menu-r{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0;
    cursor: pointer;
    
    transform: 1s easy;
}
.menu:hover, .menu-r{
    color: #E01F26;
    font-size: 23px;
}

.dosM{
    padding: 0;
}



.nosotros{
    padding-top: 40px;
    padding-bottom: 40px;
}


.seccion {
    font-size: 20px;
    padding: 40px;
}
.seccion strong{
    width: 100%;
    color:#E01F26;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 20px;
}

.btn-w{
    background: #24d366;
    color: white;
    font-size: 22px;
    font-weight: bold;
}

.imagen img{
    width:100%;
}

.l1 img{
    border-radius: 200px 50px 10px 100px;
}


.titulo{
    position: relative;
    background: url(../images/fondo-titulo.webp) no-repeat center center;
    background-size: cover;
    padding-top: 30px;
    color: white;
    text-align: center;
    padding-bottom: 30px;
}
.titulo h2, .titulo h1{
    position: relative;
    z-index: 2;
    font-weight: bold;
    font-size: 33px;
}
.fondo-rojo{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgb(224, 31, 38, 0.8);
    width: 100%;
    height: 100%;
}


.servicios{
    padding-top: 80px;
    padding-bottom: 80px;
}


.ser{
    background: #282828;
    background: #E01F26;
    color: white;
    font-size: 19px;
    padding:22px;

    overflow-y: scroll;
}
.ser strong{
    width: 100%;
    min-height: 68px;
    font-size: 27px;
    line-height: 32px;
    display: inline-block;
    margin-bottom: 20px;
}
.ser img{
    width: 100%;
    height: 240px;
    object-fit: cover;
    margin: 0 0 12px 0;

    border-radius: 3px;
}



.logaso{
    background: url(../images/logaso.webp) no-repeat center center;
    background-size: cover;
    height: 70vh;
}



.porque{
    padding-top: 40px;
    padding-bottom: 40px;
}


.por{
    background: #f7f7f7;
    text-align: center;
    padding: 12px;
}
.por img{
    height: 120px;
}
.por strong{
    width: 100%;
    text-align: center;
    font-size: 22px;
    color: #E01F26;
    display: inline-block;
    margin: 20px 0;
}



footer{
    margin-bottom: 30px;
}


.mapa{
    padding: 0;
}
.mapa iframe{
    width: 100%;
    height: 800px;
}

.formulario{
    background: #E01F26;
    color: white;
    padding: 20px;
}
.formulario strong{
    font-size: 30px;
    font-weight: bold;
}

.form-group{
    margin-bottom: 20px;
}





@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {
    .fijo-ayuda{
        display: none;
    }
    .fijo{
        position: relative;
    }
}

@media screen and (max-width:992px) {
    nav{
        margin-top: 20px !important;
        margin-bottom: 0;
    }
}

@media screen and (max-width:768px) {
    .cabecera{
        padding-bottom: 0;
    }
    nav ul{
        display: none;
    }
    nav ul li{
        width: 100%;
    }
    .menu-r{
        display: block;
    }
    .menu{
        padding: 12px 0;
    }
}

@media screen and (max-width:576px) {}



.chat {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}

@keyframes pulse {

    from,
    to {
        transform: scale3d(1, 1, 1)
    }

    50% {
        transform: scale3d(1.05, 1.05, 1.05)
    }
}

.pulse {
    animation-name: pulse
}